<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Review Submitted');
define('HEADING_TITLE', 'Review Submitted');
define('TEXT_MAIN', 'Thank you for your review.  It has been submitted to the webmaster for approval.');

define('TEXT_INFORMATION', '');

?>